.navbar {
  background: #e6e6e6

}

.nav-link {
  color: #C1E4FF
}

.nav-link:hover{
  color: #FFF
}

.banner {
  margin-top: 130px;
}

.banner img {
  width: 100%;
  height: 400px
}

.active {
  color: #FFF
}
